folder: dgcQogTYNhmMOwbG
name: Motivation
type: ability
_id: NepK4wvZqCCe5Att
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Véritable indicateur du moral du Groupe, le personnage tire toujours ses
    camarades en avant. Les membres du Groupe ignorent les Malus dus à une
    Réserve vide, et, en ce qui concerne le Moral, la Réserve de Groupe est
    toujours considérée comme au moins égale à la Réserve de Sang-Froid du
    personnage. Ce dernier récupère 1D de Sang-Froid chaque fois que la Réserve
    de Groupe regagne des Dés. La Capacité est active tant que le personnage est
    conscient, et valable uniquement pour les personnages présents.</p>
  type: character
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498743
  modifiedTime: 1785775498743
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!NepK4wvZqCCe5Att'

